@charset "utf-8";

/* Base
----------------------------------------------------*/


body {
	ont-family: "ヒラギノ角ゴ ProN W3","HiraKakuProN-W3","ヒラギノ角ゴ Pro W3","HiraKakuPro-W3","メイリオ",Meiryo,"ＭＳ Ｐゴシック","MS Pgothic","Osaka",sans-serif,Helvetica, Helvetica Neue, Arial, Verdana;
	color: #333333;
	font-size: 14px;
	line-height:1.5;
}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td{
    margin: 0;
    padding: 0;
    vertical-align: baseline;
    font-style: normal;
    font-weight: normal;
}


b, strong, .bold{
}

h1, h2, h3, h4, h5, h6{
line-height:1.3;
font-weight:normal;
font-size:100%;
}

ul, ol{
list-style-type:none;
list-style-position:outside;
}

img{
	vertical-align: bottom;
}

a img{
	border: 0;
}

/*　　*/

.center-text {
	text-align:center;
}

.floatright {
	float: right;
}

.floatleft {
	float:left;
}

.clearboth {
	clear:both;
}

.margin_b5 {
	margin-bottom:5px;
}

.margin_b10 {
	margin-bottom:10px;
}

.margin_b12 {
	margin-bottom:12px;
}

.margin_b15 {
	margin-bottom:15px;
}

.margin_b17 {
	margin-bottom:17px;
}

.margin_b20{
	margin-bottom:20px;
}

.margin_b25{
	margin-bottom:25px;
}

.margin_b30{
	margin-bottom:30px;
}

.margin_b40{
	margin-bottom:40px;
}

.margin_b50{
	margin-bottom:50px;
}

.in_cont {
	clear: both;
	overflow: hidden;
}

.in_cont5 {
	clear: both;
	overflow: hidden;
	margin-bottom: 5px;
}

.in_cont10 {
	clear: both;
	overflow: hidden;
	margin-bottom: 10px;
}

.in_cont20 {
	clear: both;
	overflow: hidden;
	margin-bottom: 20px;
}

.in_cont30 {
	clear: both;
	overflow: hidden;
	margin-bottom: 30px;
}

.in_cont40 {
	clear: both;
	overflow: hidden;
	margin-bottom: 40px;
}

.in_cont50 {
	clear: both;
	overflow: hidden;
	margin-bottom: 50px;
}

img.icon:hover{
    opacity: 0.6;
    filter: alpha(opacity=60);
    -moz-opacity: 0.6;
}

.red {
	color: #E50110;
	font-weight: bold;
}

/*　見出し・画像　*/


.clearfix:before, .clearfix:after {
 display: table;
 content: " ";
}

.clearfix:after {
 clear: both;
}

.txt_indent1 {
    padding-left: 1em;
    text-indent: -1em;
}

.img100 img{
	width:100%;
	height:auto;
}


/*　共通　*/





/* メインメニュー　PC用
------------------------------------------------------------*/
@media only screen and (min-width: 481px){

.spDisp {
	display:none;
}

.spHide {
	display:block;
}

.midashi1 {
	margin-bottom: 20px;
	padding: 15px;
	border: 5px solid #C8BE9B;
}

.midashi2 {
	margin-bottom: 20px;
	border: 5px solid #C8BE9B;
	font-size: 16px;
	color: #E50012;
	font-weight: bold;
	font-family: "ヒラギノ丸ゴ Pro W4","ヒラギノ丸ゴ Pro","Hiragino Maru Gothic Pro","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","HG丸ｺﾞｼｯｸM-PRO","HGMaruGothicMPRO";
	padding-top: 7px;
	padding-right: 15px;
	padding-bottom: 7px;
	padding-left: 15px;
}

.midashi_sb {
	font-size: 15px;
	color: #C9B99F;
	float: right;
	font-family:"ヒラギノ丸ゴ Pro W4","ヒラギノ丸ゴ Pro","Hiragino Maru Gothic Pro","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","HG丸ｺﾞｼｯｸM-PRO","HGMaruGothicMPRO";
}

.midashi3 {
	font-family: "ヒラギノ丸ゴ Pro W4","ヒラギノ丸ゴ Pro","Hiragino Maru Gothic Pro","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","HG丸ｺﾞｼｯｸM-PRO","HGMaruGothicMPRO";
	font-size: 16px;
	color: #E50012;
	padding-left: 15px;
	margin-bottom: 20px;
	background-image: url(../img/midashi3.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 30px;
}

.midashi4 {
	font-weight: bold;
	color: #7F572C;
	font-size: 14px;
	margin-bottom: 10px;
}

.midashi5 {
	color: #FFF;
	background-color: #CAC09C;
	margin-bottom: 10px;
	font-size: 14px;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 5px;
}

.midashi6 {
	font-family: "ヒラギノ丸ゴ Pro W4", "ヒラギノ丸ゴ Pro", "Hiragino Maru Gothic Pro", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "HG丸ｺﾞｼｯｸM-PRO", "HGMaruGothicMPRO";
	font-size: 15px;
	color: #7F572C;
	margin-bottom: 20px;
	padding-bottom: 5px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #E50012;
	font-weight: bold;
}

.midashi7 {
	color: #635336;
	margin-bottom: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 8px;
	background-color: #F6F5F0;
}

.midashi8 {
	font-size: 14px;
	border-bottom-width: 3px;
	border-bottom-style: double;
	border-bottom-color: #CAC09C;
	padding-left: 10px;
	color: #E50112;
	clear: both;
	margin-bottom: 10px;
}

/*　ヘッダー　*/


header {
	min-width: 1200px;
	background-image: url(../img/header_back.png);
	background-repeat: repeat-x;
	background-position: bottom;
	padding-bottom: 33px;
}

.header_cont {
	margin-right: auto;
	margin-left: auto;
	width: 960px;
	padding-top: 28px;

}

.header_logo {
	float: left;
	width: 392px;
}

.header_info {
	float: right;
	width: 242px;
}

.toph1 {
	font-size: 10px;
	color: #FFF;
	background-color: #E60012;
	padding-top: 3px;
	padding-bottom: 3px;
}

.toph1 p{
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}


/* グローバルメニュー*/


nav {
	background-image: url(../img/nav_back.jpg);
	background-repeat: repeat-x;
	height: 68px;
	min-width:1200px;
}

.globalmenu{
	width: 960px;
	height: 68px;
	clear: both;
	margin-right: auto;
	margin-left: auto;
}

.globalmenu ul{  
	list-style-type: none;  
	margin: 0;  
	padding: 0;  
}

.globalmenu li{
	text-indent: -9999px;
	float: left;
	width: 160px;
	margin: 0;
	padding: 0;
}  
      
.globalmenu a{
	display: block;
	width: 100%;
	height: 68px;
	background-image: url(../img/nav.jpg);
	background-repeat: no-repeat;  
}  
      
.nav_1 a{background-position: 0 0;}  
.nav_2 a{background-position: -160px 0;}  
.nav_3 a{background-position: -320px 0;}  
.nav_4 a{background-position: -480px 0;} 
.nav_5 a{background-position: -640px 0;}  
.nav_6 a{background-position: -800px 0;}  
      
.globalmenu a:hover{
	background-image: url(../img/nav.jpg);
	background-repeat: no-repeat;  
}  
      
.nav_1 a:hover{background-position: 0 -68px;}  
.nav_2 a:hover{background-position: -160px -68px;}  
.nav_3 a:hover{background-position: -320px -68px;}  
.nav_4 a:hover{background-position: -480px -68px;}  
.nav_5 a:hover{background-position: -640px -68px;}  
.nav_6 a:hover{background-position: -800px -68px;}




/* メイン */


/*　メインイメージ　*/

.main_image {
	background-color: #F4F4F4;
	padding-top: 7px;
	padding-bottom: 7px;
	overflow: hidden;
	clear: both;
	text-align: center;
	margin-bottom: 30px;
	min-width: 1200px;
}

.main_image img{
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	border: 5px solid #FFF;
	border-radius: 10px;        /* CSS3草案 */
	-webkit-border-radius: 10px;    /* Safari,Google Chrome用 */
	-moz-border-radius: 10px;   /* Firefox用 */

}


/*　メイン　*/

.min1200 {
	min-width: 1200px;
}

.main {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
	margin-bottom: 50px;
	margin-top: 30px;
}

.main_cont {
	float: right;
	width: 700px;
}

.main_title {
	margin-bottom: 20px;
	border-bottom-width: 4px;
	border-bottom-style: dotted;
	border-bottom-color: #BBBBBB;
	padding-bottom: 10px;
}

.main1_pic {
	padding: 5px;
	float: right;
	border: 1px solid #D4C8B0;
	margin-bottom: 15px;
	margin-left: 15px;
}

.main1_m1 {
	color: #E50012;
	margin-bottom: 5px;
}

.main1_m2 {
	margin-bottom: 15px;
}

.main2 {
	clear: both;
	overflow: hidden;
	margin-top: 25px;
	margin-bottom: 30px;
}

.main2_m {
	border: 5px solid #CBC09C;
	margin-bottom: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}

.main2_p {
	float: right;
}

.main2_left {
	width: 324px;
	border: 1px solid #CEBC9E;
	overflow: hidden;
	float: left;
	padding-top: 7px;
	padding-right: 7px;
	padding-bottom: 10px;
	padding-left: 7px;
}

.main2_right {
	width: 324px;
	border: 1px solid #CEBC9E;
	overflow: hidden;
	float: right;
	padding-top: 7px;
	padding-right: 7px;
	padding-bottom: 10px;
	padding-left: 7px;
}

.main2_text {
	clear: left;
	width: 179px;
	margin-bottom: 10px;
	padding-left: 5px;
}

.main2_jmp a{
	padding-left: 7px;
	color: #7A6743;
	text-decoration: underline;
}

.main2_jmp a:hover{
	padding-left: 7px;
	color: #7A6743;
	text-decoration: none;
}

.main3 {
	background-image: url(../img/main3_back.png);
	background-repeat: repeat;
	overflow: hidden;
	margin-bottom: 25px;
	padding-top: 17px;
	padding-right: 17px;
	padding-bottom: 12px;
	padding-left: 17px;
}

.main3_m {
	border-bottom-width: 4px;
	border-bottom-style: dotted;
	border-bottom-color: #B69F86;
	margin-bottom: 20px;
	padding-bottom: 10px;
}

.main3 li{
	float: left;
	width: 210px;
	margin-right: 6px;
	margin-left: 6px;
	margin-bottom: 12px;
}

.main3 li img{
	width:100%;
	height:auto;
}

.main4 {
	clear: both;
	overflow: hidden;
	padding-top: 20px;
	margin-bottom: 25px;
	border-top-width: 4px;
	border-top-style: dotted;
	border-top-color: #A8A8A8;
}

.main4_pic {
	padding: 5px;
	float: left;
	border: 1px solid #D4C8B0;
}

.main4_t {
	float: right;
	width: 380px;
	background-color: #F7F5F0;
	padding: 13px;
}

.main4_m {
	margin-bottom: 10px;
	padding-bottom: 7px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #E50012;
}

.voice_m {
	border-bottom-width: 4px;
	border-bottom-style: dotted;
	border-bottom-color: #EC5561;
	margin-bottom: 20px;
	padding-bottom: 10px;
} 

.voice_box {
	clear: both;
	overflow: hidden;
}

.voice_box img{
	float: left;
}

.voice_text {
	background-color: #F6F5F0;
	padding: 10px;
	float: right;
	width: 227px;
	height: 292px;
}

.main-info {
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #CAC09C;
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 20px;
	padding-top: 20px;
	overflow: hidden;
}

.main-info a{
	color:#333;
}

/*　左コンテンツ（トップページ）　*/

.side_cont {
	float: left;
	width: 230px;
	overflow: hidden;
}

.side_banner li{
	margin-bottom: 10px;
}

.side_info {
	padding-top: 9px;
	padding-right: 9px;
	padding-bottom: 19px;
	padding-left: 9px;
	border: 1px solid #CEBC9E;
	width: 210px;
	margin-bottom: 20px;
}

.side_m {
	border-bottom-width: 3px;
	border-bottom-style: dotted;
	border-bottom-color: #B69E84;
	margin-bottom: 15px;
	padding-bottom: 8px;
}

.side_pic {
	background-color: #E7E2D1;
	padding: 5px;
	margin-bottom: 10px;
}


/*　サイドメニュー　*/

.sidemenu_t {
	overflow: hidden;
	padding-bottom: 8px;
	padding-left: 15px;
	border: 5px solid #CBC09C;
}

.sidemenu{
	width: 228px;

	clear: both;
	margin-bottom: 10px;
	border: 1px solid #CBC09C;
	padding-bottom: 10px;
}

.sidemenu ul{  
	list-style-type: none;  
	margin: 0;  
	padding: 0;  
}

.sidemenu li{
	text-indent: -9999px;
	width: 228px;
	margin: 0;
	padding: 0;
}  
      
.sidemenu a{
	display: block;
	width: 100%;
	height: 40px;
	background-image: url(../img/sidemenu.jpg);
	background-repeat: no-repeat;  
}  
      
.sidemenu-1 a{background-position: 0 0;}  
.sidemenu-2 a{background-position: 0 -40px;}  
.sidemenu-3 a{background-position: 0 -80px;}  
.sidemenu-4 a{background-position: 0 -120px;}  
.sidemenu-5 a{background-position: 0 -160px;} 
.sidemenu-6 a{background-position: 0 -200px;} 
.sidemenu-7 a{background-position: 0 -240px;} 
.sidemenu-8 a{background-position: 0 -280px;} 
.sidemenu-9 a{background-position: 0 -320px;} 
.sidemenu-10 a{background-position: 0 -360px;} 
.sidemenu-11 a{background-position: 0 -400px;} 
      
.sidemenu a:hover{
	background-image: url(../img/sidemenu.jpg);
	background-repeat: no-repeat;  
}  
      
.sidemenu-1 a:hover{background-position: -228px 0;}  
.sidemenu-2 a:hover{background-position: -228px -40px;}  
.sidemenu-3 a:hover{background-position: -228px -80px;}  
.sidemenu-4 a:hover{background-position: -228px -120px;}  
.sidemenu-5 a:hover{background-position: -228px -160px;}
.sidemenu-6 a:hover{background-position: -228px -200px;}
.sidemenu-7 a:hover{background-position: -228px -240px;}
.sidemenu-8 a:hover{background-position: -228px -280px;}
.sidemenu-9 a:hover{background-position: -228px -320px;}
.sidemenu-10 a:hover{background-position: -228px -360px;}
.sidemenu-11 a:hover{background-position: -228px -400px;}




footer {
	min-width: 1200px;
	background-color: #E50012;
	clear: both;
	padding-top: 15px;
	padding-bottom: 30px;
	overflow: hidden;
	margin-bottom: 5px;
}

.footer1 {
	clear: both;
	overflow: hidden;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	margin-bottom: 30px;
}

.footer_nav {
	text-align: center;
	margin-bottom: 10px;
}

.footer_nav li{
	font-size: 14px;
	padding-top: 15px;
	display: inline-block;
	color: #FFF;
	padding-bottom: 15px;
}

.footer_nav li a{
	font-size: 14px;
	color: #FFF;
	text-decoration: none;
}
.footer_nav li a:hover{
	color: #FFF;
	text-decoration: underline;
}

.footer2 {
	color: #FFF;
	text-align: center;
}

.footer2 h2 {
	margin-bottom: 25px;

}

.copyright {
	font-size: 12px;
	text-align: center;
	padding-top: 8px;
	padding-bottom: 8px;
	color: #FFF;
	background-color: #E50012;
	min-width: 1200px;
}

.copyright p{
	text-align: right;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}



/*　メイン　*/


.contents-table {
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 30px;
	margin-top: 20px;
	width: 100%;
}

.contents-table th{
	background-color: #F1EEE4;
	vertical-align: middle;
	border-right-width: 1px;
	border-right-color: #CEBC9E;
	border-bottom-width: 1px;
	border-bottom-color: #CEBC9E;
	padding-right: 5px;
	padding-left: 5px;
}

.pic_right {
	padding: 5px;
	width: 240px;
	border: 1px solid #CEBC9E;
	float: right;
	margin:0 0 10px 10px;
}

.pic_left {
	padding: 5px;
	width: 240px;
	border: 1px solid #CEBC9E;
	float: left;
	margin-top: 0;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
}

/*　アクセス　*/

.access-map {
	width: 650px;
	margin-right: auto;
	margin-left: auto;
	border: 1px solid #E4DFCD;
	padding: 5px;
	margin-top: 15px;
	margin-bottom: auto;
}


/*　交通事故治療　*/

.acci_cont {
	margin-left: 25px;
}

.acci_table {
	margin-bottom: 30px;
	width: 100%;
}

.acci_table th{
	text-align: left;
	width: 120px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CAC09C;
}

.acci_table td{
	padding-left: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CAC09C;
}


/*　診療内容　*/

.services-cont1 {
	width: 154px;
	float: left;
	padding-right: 18px;
}

.seikotsu_c1 {
	float: left;
	width: 215px;
	margin-right: 9px;
	margin-bottom: 20px;
	margin-left: 9px;

}

.seikotsu_pic {
	padding: 5px;
	border: 1px solid #CEBC9E;
	margin-bottom: 10px;
}

.kotsu_c {
	background-color: #F7F5F0;
	font-size: 15px;
	color: #630;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 30px;
	margin-bottom: 20px;
}

.kotsu_c li{
	text-indent:-1em;
	padding-left:1em;
}

.chiro_t1 {
	float: left;
	width: 430px;
}

.chiro_p1 {
	padding: 5px;
	width: 240px;
	border: 1px solid #CEBC9E;
	float: right;
}

.chiro_t2 {
	float: right;
	width: 430px;
}

.chiro_p2 {
	padding: 5px;
	width: 240px;
	border: 1px solid #CEBC9E;
	float: left;
}

.chiro_price th{
	font-weight: bold;
	color: #7F572C;
	padding-right: 20px;
}

.chiro_td1 {
	font-weight: bold;
	color: #7F572C;
	padding-right: 20px;
}

.trainer-list li{
	list-style-position: inside;
	list-style-type: disc;
	margin-left:1.2em;text-indent:-1.2em;
}

.kata_cont {
	padding: 20px;
	border: 1px solid #CAC09C;
	margin-bottom: 15px;
}

.shinkyu_c1 {
	float: left;
	width: 440px;
}

.shinkyu_t {
	float: right;
	border: 1px solid #CEBC9E;
	margin-left: 10px;
}

.shinkyu_t th{
	width: 75px;
	text-align: left;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 8px;
	color: #635336;
	background-color: #F6F5F0;

}

.shinkyu_t td{
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 8px;
}

.staff_p1 {
	padding: 5px;
	border: 1px solid #CEBC9E;
	float: right;
	margin:0 0 10px 10px;
}

.staff_p2 {
	padding: 5px;
	width: 188px;
	border: 1px solid #CEBC9E;
	float: left;
	margin:0 10px 10px 0;
}

.staff_p2 img{
	width:100%;
	height:auto;
}

.staff_t2 {
	float: right;
	width: 480px;
}

.staff_t2 li{
	text-indent:-1em;
	padding-left:1em;
}

.trainer_list {
	margin-bottom: 30px;
}

.trainer_list li{
	text-indent:-1em;
	padding-left:1em;
}

.access-hour {
	width: 100px;
	padding-left:15px;
	height: auto;
	vertical-align: middle;
	padding-top: 8px;
	padding-bottom: 8px;
	border: 1px solid #CEBC9E;
}

.access-td {
	padding-left:15px;
	height: auto;
	vertical-align: middle;
	padding-top: 8px;
	padding-bottom: 8px;
	border: 1px solid #CEBC9E;
}
.info_kansen {
	margin-bottom: 40px;
}

.info_kansen img{
	width:100%;
	height:auto;
}


}
.price {
	font-size:18px;
	line-height:2em;
}

